<caensec xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcaensec>0</codcaensec>
  <caen>0</caen>
  <denumire>... nedefinit ...</denumire>
</row>

<row>
  <codcaensec>11</codcaensec>
  <caen>812</caen>
  <denumire>ACTIV.DE CURATENIE</denumire>
</row>

<row>
  <codcaensec>12</codcaensec>
  <caen>1071</caen>
  <denumire>COFETARIE SI PRODUSE DE PATISERIE</denumire>
</row>

<row>
  <codcaensec>13</codcaensec>
  <caen>4520</caen>
  <denumire>SPALATORIE AUTO</denumire>
</row>

<row>
  <codcaensec>14</codcaensec>
  <caen>47761</caen>
  <denumire>COMERT CU AMANUNTUL AL FLORILOR, PLANTELOR SI SEMINTELOR</denumire>
</row>

<row>
  <codcaensec>15</codcaensec>
  <caen>4932</caen>
  <denumire>TRANSPORT CU TAXIURI</denumire>
</row>

<row>
  <codcaensec>16</codcaensec>
  <caen>55101</caen>
  <denumire>HOTELURI</denumire>
</row>

<row>
  <codcaensec>17</codcaensec>
  <caen>56103</caen>
  <denumire>RESTAURANTE</denumire>
</row>

<row>
  <codcaensec>18</codcaensec>
  <caen>5630</caen>
  <denumire>BARURI SI ACTIVITATI DE SERVIRE A BAUTURILOR</denumire>
</row>

<row>
  <codcaensec>19</codcaensec>
  <caen>9313</caen>
  <denumire>ACTIVITATI ALE CENTRELOR DE FITNESS</denumire>
</row>

<row>
  <codcaensec>20</codcaensec>
  <caen>9602</caen>
  <denumire>ACTIVITATI DE COAFURA SI DE INFRUMUSETARE</denumire>
</row>

<row>
  <codcaensec>21</codcaensec>
  <caen>9603</caen>
  <denumire>SERVICII DE POMPE FUNEBRE</denumire>
</row>

<row>
  <codcaensec>22</codcaensec>
  <caen>4730</caen>
  <denumire>COMERT CU AMANUNTUL AL CARBURANTILOR PENTRU AUTOVEHICULE IN MAGAZINE SPECIALIZATE</denumire>
</row>

<row>
  <codcaensec>23</codcaensec>
  <caen>47762</caen>
  <denumire>COMERT CU AMANUNTUL AL ANIMALELOR DE COMPANIE SI A HRANEI PENTRU ACESTEA, IN MAGAZINE SPECIALIZATE</denumire>
</row>

<row>
  <codcaensec>24</codcaensec>
  <caen>55102</caen>
  <denumire>PENSIUNI TURISTICE</denumire>
</row>

</caensec>
